-- If you want to change certain heist's visibility you can do so in the 'heists_filter' table bellow.
-- Contract days set to "true" will appear on Crime.net when filter is enabled, false will hide the contract.
-- If server is hosted with loud tactic (the pistol icon) it will show up on crime.net no matter what the heist's value in this table is set to.

Crime_net_prefer_loud_heists_filter.heists_filter = {
	-------- DEBATABLE HEISTS
	-- heists that are either rarely played in stealth, or are set to trigger loud after certain objective was completed
	-- they are mixed in here to my preferences - i recommend updating them to your liking
	
	------ CLASSICS
	-- Counterfeit - about a half can be stealthed
	pal = true,
	-- No mercy - about 70% can be stealthed
	nmh = true,
	
	------ HECTOR
	-- Firestarter - only day 1 has a near impossible stealth section
	firestarter_1 = true,
	firestarter_2 = false,
	firestarter_3 = false,
	
	------ ELEPHANT
	-- Big Oil - day 2 always triggers loud when heli arrives to check the engine
	welcome_to_the_jungle_1 = false,
	welcome_to_the_jungle_1_night = false,
	welcome_to_the_jungle_2 = false,
	-- Election Day
	election_day_1 = false,
	election_day_2 = false, -- stealthy 2nd day if day 1 truck was correct
	election_day_3 = true, -- loud 2nd day if day 1 truck was incorrect
	election_day_3_skip1 = true, -- same as day 3, but has a different intro dialog from bain
	election_day_3_skip2 = true, -- same as day 3, but has a different intro dialog from bain
	
	------ VLAD
	-- Four Stores - when was the last time you played this in stealth?
	four_stores = false,
	-- Nightclub
	nightclub = false,
	-- Mallcrasher - can be completed in stealth with escape being your van that you arrive in. does anyone actually do this tho?
	mallcrasher = true,
	
	------ OTHER
	-- Escapes
	-- escape days can show up randomly in non-loud-only heists like framing frame, but they are always loud. keep them if you don't mind sometimes hoping in for 1 short day
	-- also note that they will show up as an oginial contract name, not as "escape:park" when on crime.net, if you don't have other info mods
	escape_overpass = true,
	escape_overpass_night = true,
	escape_park = true,
	escape_park_day = true,
	escape_cafe = true,
	escape_cafe_day = true,
	escape_street = true,
	escape_garage = true,

	
	-------- STEALTH-POSSIBLE/STEALTH-ONLY HEISTS
	
	------ BAIN
	-- Art Gallery (single day version)
	gallery = false,
	-- Bank Heists
	branchbank = false,
	-- Car Shop
	cage = false,
	-- Diamond Store
	family = false,
	-- GO Bank
	roberts = false,
	-- Jewelry Store
	jewelry_store = false,
	-- Shadow Raid
	kosugi = false,
	-- The Alesso Heist
	arena = false,
	-- Transport: Train Heist
	arm_for = false,
	
	------ BLAINE KEEGAN
	-- Crude Awakening
	deep = false,
	-- Hostile Takeover
	corp = false,
	
	------ CLASSICS
	-- Diamond Heist
	dah = false,
	-- First World Bank
	red2 = false,
	
	------ GEMMA MCSHAY
	-- Lost in Transit
	trai = false,
	-- Midland Ranch
	ranc = false,
	
	------ JIMMY
	-- Murky Station
	dark = false,
	
	------ JIU FENG
	-- Dragon Heist
	chas = false,
	-- The Ukrainian Prisoner
	sand = false,
	
	------ LOCKE
	-- Border Crossing
	mex = false,
	-- Breakfast in Tijuana
	pex = false,
	-- Breakin' Feds
	tag = false,
	-- Shacklethorne Auction
	sah = false,
	-- The White House
	vit = false,
	
	------ SHAYU
	-- Mountain Master
	pent = false,
	
	------ BUTCHER
	-- Scarface Mansion
	friend = false,
	-- The Bomb: Dockyard
	crojob2 = false,
	
	------ CONTINENTAL
	-- The Yacht Heist
	fish = false,
	
	------ DENTIST
	-- Golden Grin Casino
	kenaz = false,
	-- Hoxton Revenge
	hox_3 = false,
	-- The Big Bank
	big = false,
	-- The Diamond
	mus = false,
	
	------ ELEPHANT
	-- Framing Frame
	framing_frame_1 = false,
	framing_frame_2 = false,
	framing_frame_3 = false,
	
	------ VLAD
	-- Black Cat
	chca = false,
	-- Buluc's Mansion
	fex = false,
	-- San Martin Bank
	bex = false,
	-- Ukrainian Job
	ukrainian_job = false,
	
	------ OTHER
	-- Safe House - the walk around and do nothing version
	chill = false,
	
	
	-------- LOUD-ONLY HEISTS
	
	------ BAIN
	-- Cook off
	rat = true,
	-- Reservoir dogs
	rvd1 = true,
	rvd2 = true,
	-- Transport: Crossroads
	arm_cro = true,
	-- Transport: Downtown
	arm_hcm = true,
	-- Transport: Harbor
	arm_fac = true,
	-- Transport: Park
	arm_par = true,
	-- Transport: Underpass
	arm_und = true,
	
	------ CLASSICS
	-- Green bridge
	glace = true,
	-- Heat street
	run = true,
	-- Panic room
	flat = true,
	-- Slaughterhouse
	dinner = true,
	-- Undercover
	man = true,
	
	------ EVENTS
	-- Cursed kill room
	hvh = true,
	-- Lab rats
	nail = true,
	-- Prison nightmare 
	help = true,
	-- Safe house nightmare 
	haunted = true,
	
	------ HECTOR
	-- Rats
	alex_1 = true,
	alex_2 = true,
	alex_3 = true,
	-- Watchdogs
	watchdogs_1 = true,
	watchdogs_1_night = true,
	watchdogs_2 = true,
	watchdogs_2_day = true,
	
	------ JIMMY
	-- Boiling point
	mad = true,
	
	------ LOCKE
	-- Alaskan deal
	wwh = true,
	-- Beneath the mountain
	pbr = true,
	-- Birth of sky
	pbr2 = true,
	-- Border crystals
	mex_cooking = true,
	-- Brooklyn bank
	brb = true,
	-- Hell's island
	bph = true,
	-- Henry's rock
	des = true,
	
	------ BUTCHER
	-- Bomb: forest
	crojob3 = true,
	crojob3_night = true,
	
	------ CONTINENTAL
	-- Brooklyn 10-10
	spa = true,
	
	------ DENTIST
	-- Hotline miami
	mia_1 = true,
	mia_2 = true,
	-- Hoxton breakout
	hox_1 = true,
	hox_2 = true,
	
	------ ELEPHANT
	-- Biker heist days 1 and 2
	born = true,
	chew = true,
	
	------ VLAD
	-- Aftershock
	jolly = true,
	-- Goat sim
	peta = true,
	peta2 = true,
	-- Meltdown
	shoutout_raid = true,
	-- Santa's workshop
	cane = true,
	-- Stealing xmas
	moon = true,
	-- White xmas
	pines = true,
	
	------ OTHER
	-- Safe house raid
	chill_combat = true,
}